Bug 148487 - HWCERT: HP ProLiant ML350 G4 [Goto Cert]
HWCERT: HP ProLiant ML350 G4
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-08-27 21:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148487 None None None 2016-08-27 21:14 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:20:23 EST
Additional Data:

Original Reporter: cww@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: AMD64 and Intel(R) EM64T
Last Touched On: 2004-08-10 16:51:53-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5665
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-08-10 16:17:27-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5665
Detail Notes: LTN486S, ATAPI CD/DVD-ROM drive 48x
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-08-10 16:17:27-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5665
Detail Notes: Integrated Dual Channel Ultra320 SCSI Adapter<br> 
Smart Array 641 Controller<br> 
Smart Array 642<br> 
Smart Array 6402/128<br> 
Smart Array 6404/256<br> 
64-Bit/66-MHz Dual Channel Wide Ultra3 SCSI Adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-08-10 16:17:27-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5665
Detail Notes: Intel Xeon Processor 3.2 GHz/800 -1 MB L2<br> 
Intel Xeon Processor 3.0 GHz/800 -1 MB L2<br> 
Qty: 1-2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-08-10 16:17:27-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5665
Detail Notes: Standard 1.44 MB Diskette Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-08-10 16:17:27-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5665
Detail Notes: 512MB - 8GB PC2700 DDR SDRAM (333MHz)
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-08-10 16:17:27-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5665
Detail Notes: Broadcom NC7761 Gigabit NIC (embedded)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-08-10 16:17:27-04

Detail 8:
Ease of Install: 4
Status: Waiting for Authorization
Hardware Id: 5665
Detail Notes: Intel Corp. USB Controller, 3 ports
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-08-10 16:17:28-04


Note You need to log in before you can comment on or make changes to this bug.